Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157258 - intermittent crashes on some websites
Summary: intermittent crashes on some websites
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL: www.yahoo.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 21:26 UTC by Eve Kovacs
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:02:36 UTC


Attachments (Terms of Use)

Description Eve Kovacs 2005-05-09 21:26:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624 Netscape/7.1

Description of problem:
When the user clicks on the "Markets" link browser crashes. The behavior is 
not 100% reproducible, but occurs fairly often. Other users have also been
reporting random crashes.

Version-Release number of selected component (if applicable):
mozilla-1.7.7-1.1.3.4

How reproducible:
Sometimes

Steps to Reproduce:
1.See above description
2.
3.
  

Additional info:

Comment 1 Eve Kovacs 2005-05-09 22:07:49 UTC
I have more information from the user:

User tried running mozilla with the debugging flag. When it crashed on Yahoo
markets the error message was:

/usr/lib/mozilla-1.7.7/mozilla-bin: relocation error:
/usr/lib/netscape/plugins/libflashplayer.so: undefined symbol:
__builtin_vec_new

I hope this helps.


Comment 2 Suzanne Hillman 2005-05-10 18:00:48 UTC
What does the 'Markets' link point to?

Comment 3 Eve Kovacs 2005-05-10 18:27:41 UTC
The Markets link is on the Yahoo home page about half way down on the right hand
side. If you click on it, you end up at finance.yahoo.com, but when you put the
mouse over the link, that is not what is displayed in the browser. Try it for
yourself and you will see what I mean.

Comment 4 RHEL Product and Program Management 2007-10-19 19:02:36 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.